## jqapi 1.7%2Bdfsg

=== debian/changelog ===
jqapi (1.7+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #636626, #620223)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Tue, 31 Jan 2012 16:30:32 -0200
