=== debian/control ===
Source: jqapi
Section: doc
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
Build-Depends: debhelper (>= 7.0.50~), yui-compressor
Standards-Version: 3.9.2
Homepage: http://www.jqapi.com/
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jqapi.git
Vcs-Git: git://git.debian.org/git/pkg-javascript/jqapi.git

Package: jquery-alternative-doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery (>= 1.7)
Description: Alternative jQuery Documentation
 JQAPI is inspired by the Rails API. The content is the same as in the
 official documentation and all credits belong to the jQuery team.
