=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	yui-compressor js/jquery.ba-bbq.js -o js/jquery.ba-bbq.min.js
	yui-compressor js/jquery.ba-dotimeout.js -o js/jquery.ba-dotimeout.min.js
	yui-compressor js/main.js -o js/main.min.js
	yui-compressor css/main.css -o css/main.min.css

override_dh_auto_clean:
	rm -f js/jquery.ba-bbq.min.js
	rm -f js/jquery.ba-dotimeout.min.js
	rm -f js/main.min.js
	rm -f css/main.min.css
